Subject: Re: [PATCH 2/4] dt-bindings: net: Add onsemi NCN26010 ethernet controller

From: Jay Monkman <[email-masked]>
Date: Mon, 18 Sep 2023 22:19:10 -0500

On Mon, Sep 18, 2023 at 10:28:47PM +0200, Krzysztof Kozlowski wrote:

> Please use scripts/get_maintainers.pl to get a list of necessary people
> and lists to CC (and consider --no-git-fallback argument). It might
> happen, that command when run on an older kernel, gives you outdated
> entries. Therefore please be sure you base your patches on recent Linux
> kernel.

Will do. Thanks for your other comments - I've got some work to do.

Jay